#### PyKDE - Python Bindings for KDE

# class KABC.DistributionListWatcher |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.DistributionListWatcher
Inherits | QObject

### methods

- DistributionListWatcher ()

  returns a DistributionListWatcher instance
  In versions KDE 3.1.0 and above only

- changed ()

  returns nothing
  In versions KDE 3.1.0 and above only

- self ()

  returns (KABC.DistributionListWatcher)
  In versions KDE 3.1.0 and above only
  static

- ~DistributionListWatcher ()

  returns nothing
  In versions KDE 3.1.0 and above only